LibTiff 3.x - Multiple Denial of Service Vulnerabilities



source: http://www.securityfocus.com/bid/17730/info


LibTIFF is affected by multiple denial-of-service vulnerabilities.

An attacker can exploit these vulnerabilities to cause a denial of service in applications using the affected library.

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/27762-1.tiff.0

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/27762-2.tiff.1

https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/27762-3.tiff.100